Subject: Received the DVD's
From: Ronald Hill <[email-masked]>
To: Kay Price <[email-masked]>
Cc: Jim Kirschstein <[email-masked]>, Mary Schweitzer <[email-masked]>
Date: Wed, 16 May 2012 20:48:59 -0500

Kay, Mary and Jim,

      I received the DVD's this week!  Thank you so much for sending the
entire event *as well as* the music portion -- such a wonderful keepsake of
a great day!!  I plan on showing them to lots of friends.  I will see that
Audrey gets hers as well.  My thanks extend to the entire Derleth Board for
the warm reception we received that day.

      Currently I'm working on wrapping up some instrumental pieces I've
had ongoing for a long time.  But I have the seeds of more Derleth material
for the future...a choral piece on another Grandpa Loney poem has already
begun...

      Love to you all,

Ron Hill